<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{2ac92d3f-ceb6-4a9f-bcde-0b05ea2d7b06}" Name="Interaction - Associate Case Notes to Veteran">
  <XamlFileName>/Workflows/Interaction-AssociateCaseNotestoVeteran-2AC92D3F-CEB6-4A9F-BCDE-0B05EA2D7B06.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>bah_veteranid</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>bah_interactions</PrimaryEntity>
</Workflow>